@media screen and (min-width: 768px) {
    div.navbar-brand {
        background-image: url('imgs/hlavicka_skm_kolejni-rada_bila.svg');
        width: 162px;
    }

    /*div.navbar-brand--en {
        background-image: url('imgs/hlavicka_skm_kolejni-rada_bila.svg') !important;
        width: 162px;
    }*/
}

@media screen and (min-width: 992px) {
    div.navbar-brand {
        width: 177px;
    }

    /*div.navbar-brand--en {
        width: 177px;
    }*/
}

@media screen and (min-width: 1200px) {
    div.navbar-brand {
        width: 239px;
    }

    /*div.navbar-brand--en {
        width: 239px;
    }*/
}